All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::TestPartResultReporterInterface Class Referenceabstract
Inheritance diagram for testing::TestPartResultReporterInterface:

## Public Member Functions

virtual void | ReportTestPartResult (const TestPartResult &result)=0

## Detailed Description

Definition at line 146 of file gtest-test-part.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-test-part.h